
# 配置格式：参数=皮肤ID
# 所有可用参数：脸部, 头发, 帽子, 面罩, 衣服, 裤子, 鞋子, 背包, 头盔, 胸甲, 降落伞, 眼罩, 飞行器, 背包挂件
# 在对应行前面打上 # 号表示跳过

# 开启后穿脱一下胸甲即可显示，完全不会出现透明人

脸部 = 400014 # 默认脸部(如果之前改了角色脸部，这里就可以改回普通脸部)
面罩 = 402143 # 小丑鼻头
眼罩 = 407081 # 放客神游眼罩
帽子 = 401268 # 甜心巧克力头饰
头发 = 40609006 # 甜心巧克力头发
衣服 = 403726 # 潮萌小黄鸭外套
裤子 = 404232 # 浪漫天命裤子
鞋子 = 405241 # 金鞋子
一级背包 = 501001009 # 萌熊伴侣一级包
二级背包 = 501002009 # 萌熊伴侣二级包
三级背包 = 501003009 # 萌熊伴侣三级包
一级头盔 = 502001012 # 国宝胖达一级头
二级头盔 = 502002012 # 国宝胖达二级头
三级头盔 = 502003012 # 国宝胖达三级头
胸甲 = 403726 # 把胸甲美化成衣服,解决胸甲包住衣服
降落伞 = 703456 # 沙丘之主降落伞
飞行器 = 411276 # 灵珠游龙飞行器
背包挂件 = 802037 # 黄金三级头背包挂件